PDNS_NOTIFY(1)

NAME
pdns_notify -

pdns_notify - A simple DNS NOTIFY sender

SYNOPSIS

pdns_notify IP_ADDRESS[:PORT] DOMAIN

DESCRIPTION

pdns_notify sends a DNS NOTIFY message to IP_ADDRESS, by default on port 53, for DOMAIN and prints the remote nameserver's response.

OPTIONS

None

AUTHOR
PowerDNS.COM BV

COPYRIGHT
2001-2018, PowerDNS.COM BV